{
  "name": "nextjs-tailwind-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "cleandev": "rm -rf .next && next dev"
  },
  "dependencies": {
    "framer-motion": "^12.5.0",
    "next": "15.2.3",
    "react": "19.0.0",
    "react-dom": "19.0.0",
    "react-icons": "^5.5.0",
    "react-intersection-observer": "^9.16.0",
    "resend": "^4.1.2"
  },
  "devDependencies": {
    "@types/node": "20.17.24",
    "@types/react": "19.0.11",
    "@types/react-dom": "19.0.4",
    "autoprefixer": "^10.4.16",
    "eslint": "^8.56.0",
    "eslint-config-next": "15.2.3",
    "postcss": "^8.4.32",
    "tailwindcss": "^3.3.6",
    "typescript": "5.8.2"
  },
  "overrides": {
    "@types/react": "19.0.11",
    "@types/react-dom": "19.0.4"
  }
}
